<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c6d7bbb89711c1bb41a1e1fece72886">
  <dict>
    <!--2020-05-21 13:59:26.000-->
    <bool key="hw_ussd_message_sound">true</bool>
  </dict>
</config>
